package LIMS::DB::Outreach::QuestionnaireDetailField;

use base qw(LIMS::RDBO);

#=begin
__PACKAGE__->meta->setup(
    schema  => 'outreach',
    
    table   => 'questionnaire_detail_fields',
    
    columns => [
        id         => { type => 'integer', not_null => 1 },
        field_name => { type => 'varchar', length => 25 },
    ],

    primary_key_columns => [ 'id' ],
);
#=cut

__PACKAGE__->meta->make_manager_class('questionnaire_detail_fields');

1;
